 .u-section-1 {
  background-image: url("images/210.png");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-sheet-1 {
  min-height: 621px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 512px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 392px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 653px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 701px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 304px;
}

.u-section-2 .u-text-1 {
  font-size: 4.5rem;
  margin: 43px 0 0 709px;
}

.u-section-2 .u-text-2 {
  margin: 43px 0 43px 591px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 509px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 391px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 289px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 171px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
    margin-left: 109px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-left: 0;
  }
} .u-section-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-sheet-1 {
  min-height: 646px;
}

.u-section-3 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 0;
  margin-bottom: 9px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 637px;
  pointer-events: auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 43px;
}

.u-section-3 .u-icon-1 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 59px auto 0 17px;
}

.u-section-3 .u-text-1 {
  margin: 40px 17px 0;
}

.u-section-3 .u-text-2 {
  margin: 29px 0 0 17px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 637px;
  pointer-events: auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-image-1 {
  width: 442px;
  height: 469px;
  margin: 89px auto 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 318px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 525px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 525px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-image-1 {
    width: 350px;
    height: 371px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 66px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 77px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    width: 300px;
    height: 318px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 855px;
}

.u-section-4 .u-image-1 {
  width: 1121px;
  height: 792px;
  margin: 53px auto 10px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 727px;
  }

  .u-section-4 .u-image-1 {
    width: 940px;
    height: 664px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-4 .u-image-1 {
    width: 720px;
    height: 509px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 382px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 241px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 209px;
}

.u-section-5 .u-text-1 {
  width: 760px;
  margin: 60px auto;
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: 340px;
  }
} .u-section-6 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: linear-gradient(#adcce9, #478ac9);
}

.u-section-6 .u-sheet-1 {
  min-height: 78px;
} .u-section-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-sheet-1 {
  min-height: 591px;
}

.u-section-7 .u-image-1 {
  width: 418px;
  height: 374px;
  margin: 63px auto 0;
}

.u-section-7 .u-text-1 {
  width: 826px;
  margin: 34px auto 56px;
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 304px;
  }

  .u-section-7 .u-text-1 {
    width: 340px;
  }
} .u-section-8 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-sheet-1 {
  min-height: 500px;
}

.u-section-8 .u-text-1 {
  width: 563px;
  margin: 169px auto 0;
}

.u-section-8 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    margin-left: 107px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    margin-left: 82px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    margin-left: 62px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    margin-left: 39px;
    width: 340px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 221px;
}

.u-section-9 .u-list-1 {
  margin-top: 70px;
  margin-bottom: 60px;
}

.u-section-9 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  --gap: 0px;
  min-height: 62px;
}

.u-section-9 .u-container-layout-1 {
  padding: 10px;
}

.u-section-9 .u-btn-1 {
  --radius: 10px;
  filter: none;
  margin: 0 auto;
}

.u-section-9 .u-container-layout-2 {
  padding: 10px;
}

.u-section-9 .u-btn-2 {
  --radius: 10px;
  filter: none;
  margin: 0 auto;
}

.u-section-9 .u-container-layout-3 {
  padding: 10px;
}

.u-section-9 .u-btn-3 {
  font-weight: 700;
  --radius: 10px;
  filter: none;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-9 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 51px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 117px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
}